> ## Documentation Index
> Fetch the complete documentation index at: https://docs.yume.cloud/llms.txt
> Use this file to discover all available pages before exploring further.

# Get general



## OpenAPI

````yaml /openapi/main.json get /v1/crm/inventories/general/
openapi: 3.0.3
info:
  title: Yume API — Основное
  version: 1.0.0
  description: Базовые сущности и бизнес-логика CRM.
servers:
  - url: https://api.yume.cloud
    description: Production
  - url: https://api.stage.yume.cloud
    description: Stage
security: []
paths:
  /v1/crm/inventories/general/:
    get:
      tags:
        - inventories
      summary: Get general
      operationId: inventories_general_retrieve
      parameters:
        - name: ordering
          required: false
          in: query
          description: Which field to use when ordering the results.
          schema:
            type: string
        - name: search
          required: false
          in: query
          description: A search term.
          schema:
            type: string
        - $ref: '#/components/parameters/TenantId'
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/InventoryGeneral'
          description: ''
      security:
        - jwtAuth: []
components:
  parameters:
    TenantId:
      name: X-Tenant-Id
      in: header
      required: false
      schema:
        type: integer
      description: >-
        Компания, в контексте которой выполняется запрос — её id из `GET
        /v1/tenant/`. Пользователь должен состоять в этой компании: чужой id
        доступа к данным не даёт. Без заголовка компания определяется по домену
        запроса.
  schemas:
    InventoryGeneral:
      type: object
      properties:
        company:
          $ref: '#/components/schemas/InventoryGeneralCount'
        sublease:
          $ref: '#/components/schemas/InventoryGeneralCount'
        rent_amount:
          type: integer
      required:
        - company
        - rent_amount
        - sublease
    InventoryGeneralCount:
      type: object
      properties:
        count:
          type: integer
        count_free:
          type: integer
        count_reserved:
          type: integer
        count_inrent:
          type: integer
        count_broken:
          type: integer
        count_repair:
          type: integer
        count_warehouse:
          type: integer
      required:
        - count
        - count_broken
        - count_free
        - count_inrent
        - count_repair
        - count_reserved
        - count_warehouse
  securitySchemes:
    jwtAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````